export const NAVIGATION_SPLASH_SCREEN = 'SplashScreen';
export const MAIN_NAVIGATOR = 'mainNavigator';
export const HOME_TAB_NAVIGATOR = 'homeTabNavigator';
export const ADD_TASK_TAB_NAVIGATOR = 'addTaskTabNavigator';
export const SETTINGS_TAB_NAVIGATOR = 'settingsTaskTabNavigator';
export const NAVIGATION_HOME_SCREEN = 'homeScreen';
export const NAVIGATION_MANAGE_TASK_SCREEN = 'ManageTaskScreen';
export const NAVIGATION_ADD_TASK_SCREEN = 'addTaskScreen';
export const NAVIGATION_SETTINGS_SCREEN = 'settingsScreen';
